1 Reply Latest reply: Jan 10, 2011 2:57 PM by gcole RSS

    Problem while installing LiveCycle Mosaic ES2 Plugin for Flash Builder 4


      I am trying to work on Live Cycle Mosaic 9.5 and I have downloaded FlashBuilder 4 and trying to configure the mosaic plugin "LiveCycle Mosaic ES2 Plugin for Flash Builder 4" in Flash Builder as per following directions given on adobe site:


           "Add the following two update sites via Window > Preferences > Install/Update > Available Software Sites (names below are suggested/optional):

        1. Name: Galileo Location: http://download.eclipse.org/releases/galileo/
        2. Name: RIA Tooling Location: select the LiveCycle Mosaic ES2 Plugin for Flash Builder 4 ZIP file.
      1. Install RIA Tooling Feature:
        1. In Help > Install New Software, choose ("Work with") RIA Tooling Site.

      Select and install Adobe LiveCycle RIA Tooling."


      But I am getting the following error:


      "Cannot complete the install because one or more required items could not be found.
        Software being installed: Mosaic Tooling Feature (com.adobe.livecycle.ria.tooling.feature.feature.group
        Missing requirement: Adobe LiveCycle RIA Tooling Mosaic Core_UI (com.adobe.livecycle.ria.tooling.mosaic.core_ui requires 'bundle org.eclipse.wst.sse.ui 1.1.0' but it could not be found
        Cannot satisfy dependency:
          From: Mosaic Tooling Feature (com.adobe.livecycle.ria.tooling.feature.feature.group
          To: com.adobe.livecycle.ria.tooling.mosaic.core_ui []


      Please, suggest me how can I solve this problem to configure mosaic plugin on flash builder 4.